Section: extra-network

Depends: krb5, ldns, libedit, linux-pam, openssl

Recommends: x11-app

Conflicts: openssh-hpn

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 8.1p1

Available versions